using UnityEngine;

public class Player : MonoBehaviour
{
    public static Player Inst { get; private set; }
    public Transform hmdTransform;

    private void Awake()
    {
        Inst = this;
    }

    // Start is called before the first frame update
    void Start() { }

    // Update is called once per frame
    void Update() { }
}
